#main { width:900px;}

#header {height:900px;}

#footer {
	height:100px;
	margin-top: 10px;
}

.column1, .column2, .column3, .indent_column, .col1, .col2, .col3, .ind_col {float:left;}
.columncentral {
	float:none;
	width: 700px;
	padding-left: 100px;
}

/* index */

#index1 .columns1 .column1 {width:205px;}
#index1 .columns1 .column2 {width:205px;}
#index1 .columns1 .column3 {width:205px;}
#index1 .columns1 .indent_column {width:25px;}

#index1 .ver_line { background:url(images/ver_line.gif) repeat-y 900px 0; width:100%;}
#index1 .columns2 .column1 {width:600px;}
#index1 .columns2 .column2 {width:300px;}



.menuborde {
	border: 1px solid #333333;
	border-color: #FF6600;
}
